SnowLuma

发送账号收藏表情(emoji_id 或 MD5),保留表情显示样式

{ message_id: number }

POST
/send_custom_face

{ message_id: number }

授权

授权Bearer <token>

Authorization: Bearer <access_token>

位置: header

请求主体

application/json

TypeScript 定义

在 TypeScript 中使用 request body 类型。

响应主体

application/json

curl -X POST "https://example.com/send_custom_face" \  -H "Content-Type: application/json" \  -d '{    "emoji_id": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

这篇文档有帮助吗?